@font-face {
  font-family: 'BenchNine';
  font-style: normal;
  font-weight: 400;
  src: local('BenchNine Regular'), local('BenchNine-Regular'), url(https://fonts.gstatic.com/s/benchnine/v9/ahcbv8612zF4jxrwMosbUMlx.ttf) format('truetype');
}
h1,
.h1 {
  font-size: 1.8rem;
}
h2,
.h2 {
  font-size: 1.6rem;
}
h3,
.h3 {
  font-size: 1.4rem;
}
h4,
.h4 {
  font-size: 1.2rem;
}
fieldset {
  margin: 30px 0;
  padding: 1rem;
}
img {
  vertical-align: bottom;
}
hr {
  margin: 30px 0;
  height: 2px;
  border: none;
  border-top: solid 1px #ccc;
}
dl dd {
  margin-left: 1.4rem;
}
label {
  color: #666;
}
strong,
b {
  font-weight: bold;
}
em,
i {
  font-style: italic;
}
code,
tt {
  font-family: 'Courier New', Courier, 'ＭＳゴシック', monospace;
}
.material-icons {
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  font-feature-settings: 'liga';
}
ul.ul-normal li {
  list-style: disc;
  margin-left: 2rem;
}
li ul,
dd ul,
li ol,
dd ol,
li dl,
dd dl {
  margin-top: 0;
  margin-bottom: 0;
}
.card-content dl {
  margin-top: 0;
  margin-bottom: 0;
}
.input-field label {
  color: #666;
  white-space: nowrap;
}
.nowrap {
  white-space: nowrap;
}
.tabs .tab a,
.btn {
  text-transform: none;
}
.btn {
  max-width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
a.btn:hover,
a.btn-large:hover {
  text-decoration: none;
}
.input-field input[type=text]:focus + label,
.input-field input[type=email]:focus + label,
.input-field input[type=tel]:focus + label,
.input-field input[type=url]:focus + label,
.input-field input[type=number]:focus + label,
.input-field input[type=search]:focus + label,
.input-field input[type=date]:focus + label,
.input-field input[type=time]:focus + label,
.input-field input[type=datetime-local]:focus + label,
.input-field textarea.materialize-textarea:focus + label {
  color: #03a9f4;
}
.input-field .prefix.active {
  color: #03a9f4;
}
.input-field .prefix ~ .select-wrapper {
  margin-left: 3rem;
  width: calc(100% - 3rem);
}
input[type=text]:focus,
input[type=email]:focus,
input[type=tel]:focus,
input[type=url]:focus,
input[type=number]:focus,
input[type=search]:focus,
input[type=date]:focus,
input[type=time]:focus,
input[type=datetime-local]:focus,
textarea.materialize-textarea:focus,
input[type=text]:focus:not([readonly]),
input[type=email]:focus:not([readonly]),
input[type=tel]:focus:not([readonly]),
input[type=url]:focus:not([readonly]),
input[type=number]:focus:not([readonly]),
input[type=search]:focus:not([readonly]),
input[type=date]:focus:not([readonly]),
input[type=time]:focus:not([readonly]),
input[type=datetime-local]:focus:not([readonly]),
textarea.materialize-textarea:focus:not([readonly]) {
  border-bottom: solid 1px #03a9f4;
  box-shadow: 0 1px 0 0 #03a9f4;
}
input[type=text]:focus.valid,
input[type=email]:focus.valid,
input[type=tel]:focus.valid,
input[type=url]:focus.valid,
input[type=number]:focus.valid,
input[type=search]:focus.valid,
input[type=date]:focus.valid,
input[type=time]:focus.valid,
input[type=datetime-local]:focus.valid,
textarea.materialize-textarea:focus.valid,
input[type=text].valid,
input[type=email].valid,
input[type=tel].valid,
input[type=url].valid,
input[type=number].valid,
input[type=search].valid,
input[type=date].valid,
input[type=time].valid,
input[type=datetime-local].valid,
textarea.materialize-textarea.valid {
  border-bottom: solid 1px #03a9f4;
  box-shadow: 0 1px 0 0 #03a9f4;
}
[type="checkbox"].filled-in:checked + label:after {
  border-color: #03a9f4;
  background-color: #03a9f4;
}
[type="checkbox"]:disabled + label {
  color: rgba(0, 0, 0, 0.26);
}
.collection-item [type="checkbox"] + label,
.collection-item [type="radio"] + label {
  max-width: calc(100% - 90px);
}
[type="checkbox"]:checked + label:before {
  border-right-color: #03a9f4;
  border-bottom-color: #03a9f4;
}
[type="radio"].with-gap:checked + label:before {
  border-color: #03a9f4;
}
[type="radio"].with-gap:checked + label:after {
  border-color: #03a9f4;
  background-color: #03a9f4;
}
input[type=range]::-webkit-slider-thumb,
input[type=range] + .thumb {
  background-color: #03a9f4;
}
input[type=range] .value {
  color: #03a9f4;
}
.collection a.collection-item,
.collection .secondary-content {
  color: #03a9f4;
}
.dropdown-content li a,
.dropdown-content li span {
  color: #03a9f4;
}
.alert {
  margin: 30px 0;
  padding: 18px;
  border-radius: 3px;
}
.alert ul {
  margin-top: 0;
  margin-bottom: 0;
  padding: 0;
}
.help-block {
  color: #666;
  font-size: 0.8rem;
}
.radio-horizontal {
  display: inline-block;
  margin-right: 1rem;
}
.img-responsive {
  max-width: 100%;
  height: auto;
}
.form-label {
  text-align: right;
  padding-top: 10px;
}
.tab-content {
  padding-top: 1rem;
}
.collapsible .collapsible-header:hover {
  background-color: #eee;
}
.collapsible .collapsible-header.active {
  background-color: #c5ecfe;
}
.collapsible-body {
  padding: 0.5rem;
}
.pagination li.active {
  background-color: #03a9f4;
}
.picker__date-display {
  background-color: #03a9f4;
}
.picker__weekday-display {
  background-color: #0286c2;
}
.picker__close,
.picker__today {
  color: #03a9f4;
}
.picker__day.picker__day--today {
  color: #03a9f4;
}
.picker__day--selected,
.picker__day--selected:hover,
.picker--focused .picker__day--selected {
  background-color: #03a9f4;
}
.underline {
  padding-bottom: 2px;
  border-bottom: solid 1px #ccc;
}
.btn-expand {
  width: 100%;
}
.ui-state-highlight {
  background-color: #fff9c4;
}
.draggable {
  color: #999;
  cursor: move;
}
.materialize-tags .chip {
  color: #fff;
  background-color: #03a9f4;
  margin: 8px 0 0 0;
  float: none;
}
.navbar-fixed {
  z-index: 999;
}
